Haberler

Palo Alto Networks, VPN Zafiyeti İçin Uyardı

Palo Alto Networks, müşterilerini VPN ve XDR ürünlerinin bazılarınında yüksek önemdeki OpenSSL sonsuz döngü zafiyetine karşı savunmasız olduğu konusunda uyardı. Saldırganlar, yama uygulanmamış cihazlarda uzaktan sistem çökmelerine neden olabiliyor. OpenSSL ekibi iki hafta önce hatayı kamuya açıkladığı bir yama yayınlamış olsa da, Palo Alto Networks’ün güvenlik güncellemelerini bu ayın sonlarına kadar (18 Nisan haftasında) beklemeleri gerekecek. “PAN-OS, GlobalProtect ve Cortex XDR yazılımı”, OpenSSL kitaplığının güvenlik açığı bulunan sürümünü içeriyor ve ürün kullanılabilirliği bu güvenlik açığından etkileniyor. PAN-OS güvenlik duvarları ve Panorama cihazları ile Prisma bu zafiyetten etkileniyor. “Bu güvenlik açığı, başarılı bir şekilde istismar edilmesi için (MITM) gerektirdiğinden, Cortex XDR aracısı ve GlobalProtect uygulaması üzerindeki ciddiyeti azaltıyor. Zafiyet, PAN-OS 8.1 ve sonraki sürümleri ve GlobalProtect uygulamasının ve Cortex XDR aracısının tüm sürümlerini etkiliyor. Palo Alto, bu güvenlik açığının Prisma Cloud ve Cortex XSOAR ürünlerini etkilemediğini ekledi.

Azaltma mevcut

PAN-OS düzeltmeleri hala geliştirme aşamasındayken, Tehdit Önleme abonelikleri olan müşteriler, Tehdit Kimlikleri 92409 ve 92411’in bu güvenlik açığı için bilinen saldırıları engellemesini ve “bilinen açıklardan yararlanma riskini azaltmasını” sağlayabilir. Kavram kanıtı açıkları çevrimiçi olarak mevcut (PoC) mevcut olsa bile, Palo Alto Networks’ün hiçbir ürününde bu sorundan yararlanıldığına dair bir kanıt bulunmamakta.

Kaynak: bleepingcomputer.com

İlgili Makaleler

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Başa dön tuşu

Reklam Engelleyici Algılandı

ÇözümPark Bilişim Portalı gönüllü bir organizasyon olup tek gelir kaynağı reklamlardır. Bu nedenle siteyi gezerken lütfen reklam engelleme eklentinizi kapatın veya Çözümpark web sitesi için izin tanımı yapın. Anlayışınız için teşekkürler.